5 Replies Latest reply on Sep 24, 2013 11:46 AM by Mike Reider

    BSA 8.3 on Oracle 10g SE

    Mike Reider

      Hi all, we have an 8.1 app server running on RHEL 4 and Oracle 10.2 SE


      We want to upgrade to 8.3 SP2, but I cant find the supported DB for 8.3. Is Oracle 10.2 SE supported for BSA 8.3 SP2?


      I had a problem upgrading BDSSA from 8.1 to 8.3 because of this, so I want to make sure BSA is supported before I start the upgrade,






      the support matrix is missing DB info,